@charset "utf-8";


.Box {
	background: url(../images/boxBottom_Large.jpg) no-repeat scroll left bottom;
	margin-bottom: 10px;
	margin-left: 10px;
	padding: 0 0 15px;
	width: 550px;
	font-size: 14px;
	font-weight: bold;
	text-align: justify;
}

.Box h3 {
	background: url(../images/box%20-%20large.jpg) repeat scroll 0 0;
	color: #FFF;
	font-size: 17px;
	height: 35px;
	line-height: 30px;
	margin: 0;
	padding: 0 15px;
	text-align: left;
	
}

.Box h4 {
	background:url(../images/box%20-%20large.jpg) repeat scroll 0 0;
	color: #FFF;
	font-size: 20px;
	height: 35px;
	line-height: 30px;
	margin: 0;
	padding: 0 15px;
	
}

.Box p {
	background: #ffffff none repeat scroll 0 0;
	border-color: #CCC;
	border-width: 0 1px;
	border-style: solid;
	color: #444444;
	font-size: 16px;
	line-height: 1.3em;
	margin: 0;
	padding: 15px 14px 0;
	width: 520px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-weight: normal;
}



/* bonus drop cap class */

.dropcap {
	float: left;
	color: #93c;
	font-size: 78px;
	line-height: 62px;
	padding-right: 2px;
	padding-top: 3px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}



.Small_Box {
	background: url(../images/boxBottom_Medium.jpg) no-repeat scroll left bottom;
	margin-bottom: 10px;
	margin-Left: 15px;
	padding: 0 0 15px;
	width: 230px;
	text-align: left;
	font-weight: bold;
}

.Small_Box h4 {
	background:url(../images/box%20-%20medium.jpg) repeat scroll 0 0;
	color: #FFF;
	font-size: 17px;
	height: 35px;
	line-height: 30px;
	margin: 0;
	padding: 0 15px;
	
}
.Small_Box p {
	background: #ffffff none repeat scroll 0 0;
	border-color: #CCC;
	border-width: 0 1px;
	border-style: solid;
	color: #444444;
	font-size: 12px;
	line-height: 1.3em;
	margin: 0;
	padding: 15px 14px 0;
	width: 200px;
}
#Top_Page p {
	text-align: right;
}

.floatimage {
	float: left;
	margin-top: 0px;
	margin-right: 10px;
}

 .floatimageR {
	float: Right;
	margin-top: 10px;
	margin-right: 10px;
}

.floatimageC {
	float: centre;
	margin-top: 0px;
	margin-right: 0px;
	background-position: center;
}

.Inside p {
	background: #ffffff none repeat scroll 0 0;
	color: #444444;
	font-size: 18px;
	line-height: 1.3em;
	margin: 0;
	padding: 15px 14px 0;
	width: 520px;
	font-family: Arial, Helvetica, sans-serif;
}

 .floatimageRight {
	float: Right;
	margin-top: 10px;
	margin-right: 0px;
}
.small_BoxRight P {
	color: #F00;
}
